Subject: Re: [Dime] Start of WGLC for draft-ietf-dime-e2e-sec-req-02

From: Matt Holdrege <[email-masked]>
Date: Tue, 7 Apr 2015 11:50:33 +0200

I just gave it a fresh read and I see just one tiny nit. In section 3 under
Eavesdropping it mentions protecting the *air* interface. I don't recall in
any of the DIME RFC's where we mention the physical media, right? Because
of course the protocol runs over any type of media which carries IP.

Not a big deal to me and if the authors want to leave it in, I'll trust
them to it and give my approval to the document.

Regards,
-Matt Holdrege